@charset "utf-8";
/* CSS Document */
body { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 11px; 
} 
#form1 legend { 
 color: #333366; 
 font-weight: bold; 
} 
#form1 fieldset { 
 padding: 20px 10px 20px 10px; 
 width: 300px; 
} 
#form1 label { 
 color: #FF9900; 
} 
.linha { 
 padding-top: 10px; 
 padding-left: 10px; 
} 
.linha2 { 
 padding-top: 10px; 
 padding-left: 10px; 
} 
input,select,textarea{ 
 background-color: #f4f4f4; 
}
.texto { 
  font-family: Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#ecad59;
	font-weight:bold;
} 
